<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0th-og-953.title</key>
	<string>按钮</string>
	<key>57m-Fv-CaR.title</key>
	<string>您使用的某些字体未嵌入文档，这将导致在办公空间中对文字无法精确渲染并显示。</string>
	<key>5M7-YJ-8Cd.title</key>
	<string>嵌入字体设置适用于保存到此办公空间的所有文档。</string>
	<key>Iwm-8b-l2f.title</key>
	<string>将字体嵌入保存的文档中吗？</string>
	<key>bmA-Qt-ybN.title</key>
	<string>“文档名称”成功保存。</string>
	<key>o3y-Oa-SCg.title</key>
	<string>跳过</string>
	<key>yfE-Tt-36v.title</key>
	<string>保存修改</string>
</dict>
</plist>
